body {
  padding: 0;
  margin: 0;
  color: #3A3A3A;
  font-size: 14px;
  background: url(../images/four/bg-0.jpg) no-repeat center top;
}

body.color-red {
  background: #7E1617 url(../images/four/bg-0.gif) repeat-x top center;
}
body.color-blue {
  background: #17063A url(../images/four/bg-1.gif) repeat-x top center;
}
body.color-black {
  background: #191919 url(../images/four/bg-2.gif) repeat-x top center;
}
body.color-green {
  background: #185303 url(../images/four/bg-3.gif) repeat-x top center;
}
body.color-light_blue {
  background: #6498A6 url(../images/four/bg-4.gif) repeat-x top center;
}
body.color-lemon {
  background: #FF7C00 url(../images/four/bg-5.gif) repeat-x top center;
}
body.color-pastel_park {
  background: #F497A9 url(../images/four/bg-6.gif) repeat-x top center;
}
body.color-serene {
  background: #C7ADDD url(../images/four/bg-7.gif) repeat-x top center;
}
body.color-white {
  background: #AAAEB1 url(../images/four/bg-8.gif) repeat-x top center;
}
body.color-light_turquoise {
  background: #75BFA8 url(../images/four/bg-9.gif) repeat-x top center;
}
body.color-mellow_yellow {
  background: #F5CE65 url(../images/four/bg-10.gif) repeat-x top center;
}
body.color-egg_shell {
  background: #C9BEA0 url(../images/four/bg-11.gif) repeat-x top center;
}

body.color-red #iin-wrapper {
  background: url(../images/four/bg-0.jpg) no-repeat top;
}
body.color-blue #iin-wrapper {
  background: url(../images/four/bg-1.jpg) no-repeat top;
}
body.color-black #iin-wrapper {
  background: url(../images/four/bg-2.jpg) no-repeat top;
}
body.color-green #iin-wrapper {
  background: url(../images/four/bg-3.jpg) no-repeat top;
}
body.color-light_blue #iin-wrapper {
  background: url(../images/four/bg-4.jpg) no-repeat top;
}
body.color-lemon #iin-wrapper {
  background: url(../images/four/bg-5.jpg) no-repeat top;
}
body.color-pastel_park #iin-wrapper {
  background: url(../images/four/bg-6.jpg) no-repeat top;
}
body.color-serene #iin-wrapper {
  background: url(../images/four/bg-7.jpg) no-repeat top;
}
body.color-white #iin-wrapper {
  background: url(../images/four/bg-8.jpg) no-repeat top;
}
body.color-light_turquoise #iin-wrapper {
  background: url(../images/four/bg-9.jpg) no-repeat top;
}
body.color-mellow_yellow #iin-wrapper {
  background: url(../images/four/bg-10.jpg) no-repeat top;
}
body.color-egg_shell #iin-wrapper {
  background: url(../images/four/bg-11.jpg) no-repeat top;
}

#iin-wrapper #region-branding {
  margin: 0 auto;
  width: 966px;
  padding: 5px 0 0 0;
  background: url(../images/four/bg-top.png) no-repeat top left;
}

#iin-wrapper .region-branding-inner {
  background: #FFF;
}

#iin-wrapper #section-header {
  position: relative;
  width: 966px;
  margin-left: auto;
  margin-right: auto;
}

#iin-wrapper #zone-content {
  padding: 6px 18px;
  width: 930px;
  margin: 0 auto;
}

#iin-wrapper #region-content {
  width: 616px;
  margin: 0;
  background: #fff;
}

#iin-wrapper .region-content-inner {
  width: 616px;
}

#zone-footer {
  background: url(../images/four/bg-bottom.png) no-repeat left top;
  padding: 5px 0 0 0;
  width: 966px;
}

#language-nav {
  z-index: 99;
  position: absolute;
  right: 18px;
  top: 42px;
  font-family: Arial;
}

#language-nav li {
  border-right: 1px solid rgba(255,255,255,0.7);
}

#language-nav li a {
  color: black;
}

#language-nav li a.active {
  color: rgba(0,0,0,0.7);
}

#iin-wrapper #zone-branding {
  padding: 30px 0 0 0;
  text-align: center;
  font-family: Arial;
  color: #FFF;
  font-size: 34px;
  line-height: 34px;
  width: 966px;
}

.branding-data {
  padding: 30px 0 20px 0;
  text-align: center;
  font-family: Arial;
  color: #FFF;
  font-size: 34px;
  line-height: 34px;
}

#iin-wrapper .site-name-slogan {
  float: none;
}

#iin-wrapper #zone-menu {
  width: 966px;
  margin: 0 auto;
  background: #FFF;
}

.header-with-logo #zone-branding {
  padding: 10px 0;
}

#iin-wrapper h2.site-name {
  font-family: Georgia;
  font-size: 44px;
  margin: 0;
  display: inline;
  background: url(../images/four/bg-title-left.png) no-repeat left center;
  line-height: 51px;
  padding: 8px 0;
}

#iin-wrapper h2.site-name a {
  background: url(../images/four/bg-title-right.png) no-repeat right center;
  padding: 8px 140px;
}

h6.site-slogan {
  line-height: 1em;
  font-size: 0.5em;
  font-style: italic;
}

#tagline {
  position: absolute;
  top: 2px;
  right: 0;
  line-height: 28px;
  font-style: italic;
  color: #FFF;
}

a, a:link, a:visited, a:active {
  text-decoration: none;
  color: #9C294F;
}

a:hover {
  color: #055F67;
}

.navigation {

}

.navigation ul {
  text-align: center;
  display: block;
  border-top: 1px solid #DEDEDE;
  border-bottom: 1px solid #DEDEDE;
}

.navigation ul li {
  display: inline-block;
  margin: 0 32px 0 0;
  padding: 8px 0;
  font-family: Arial;
  border-bottom: none !important;
}

.navigation ul li.last {
  margin: 0;
}

.navigation ul li a {
  color: #D11E21;
  font-size: 16px;
  line-height: 16px;
}

.navigation ul li a:hover {
  color: #5A0E12;
}

.navigation ul li .item-list {
  width: 168px;
  left: -18px;
  margin-top: -7px;
  padding-top: 7px;
  top: 32px !important;
}

.navigation ul li ul {
  background: url(../images/four/dropdown-bottom.png) no-repeat bottom;
  border: none;
  margin: 0;
  padding: 0 0 6px 0;
  text-align: left;
}

.navigation ul li ul li {
  display: block;
  margin: 0;
  padding: 0 12px;
  background: url(../images/four/dropdown-middle.png) repeat-y center center;
}

div#iin-wrapper .navigation ul li ul li.last a {
  border: none !important;
}

div#iin-wrapper .navigation ul li ul li a {
  display: block;
  font-size: 1.1em;
  padding: 8px 0;
  margin: 0 12px;
}

.navigation ul li ul li.last a {
  border: none;
}

.navigation ul li ul li a:hover {
  background: none;
  color: #9C294F;
}

#iin-wrapper #zone-content {
  background: #FFF;
}

#main {
  margin: 14px 0 0 0;
  float: left;
  width: 616px;
}

#region-sidebar {
  margin: 578px 0 0 0;
  float: right;
  width: 302px;
  border-left: 1px dashed #DEDEDE;
}
.homepage-noslideshow #region-sidebar {
  margin: 0;
}

.page-taxonomy-term #iin-wrapper #region-content,
.page-node #iin-wrapper #region-content,
.page-taxonomy-term #region-sidebar,
.page-node #region-sidebar,
.page-comment-reply #region-sidebar,
.page-subdomain-forbidden .region-content-inner,
.page-subdomain-forbidden #region-sidebar {
  margin: 14px 0 0 0;
}

div#iin-wrapper h2.node-title,
div#iin-wrapper .pane-node-title div.pane-content,
div#iin-wrapper .field-name-field-spanish-title .field-item {
  padding: 0 0 10px 0;
}

h1#page-title {
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px dashed #DEDEDE;
  font-family: Arial;
  font-size: 24px;
  line-height: 24px;
}

h2.node-title {
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px dashed #DEDEDE;
  font-size: 24px;
  line-height: 24px;
}

#region-sidebar h3.block-title {
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px dashed #DEDEDE;
  font-family: Arial;
  font-size: 14px;
}

#region-sidebar .block {
  margin: 0 0 36px 12px;
  font-size: 14px;
}

#region-sidebar #ad {

}

.region-copyright {
  line-height: 30px;
  color: #fff;
  text-align: right;
  width: 968px;
  margin: 0 auto;
  padding: 10px 0 28px 0;
}
#region-copyright p {
  padding: 0;
}

#slides-wrapper {
  width: 930px;
  margin: 0 0 6px 0;
  position: relative;
}

#slides-wrapper ul#slides {
  height: 558px;
  position: relative;
}

#slides-wrapper ul#slides li {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  cursor: pointer;
}

#slides-wrapper ul#slides li.first {
  display: block;
}

#slides-wrapper ul#slides li img {
  margin: 0 auto;
  display: block;
}

#slides-wrapper ul#slides li .title {
  position: absolute;
  bottom: 48px;
  left: 0;
  right: 0;
  display: block;
  padding: 12px 0;
  text-align: center;
  font-weight: normal;
  color: #000;
  background: #fff;
  background: rgba(255,255,255,0.5);
}

#slides-wrapper ul#slides li .black {
  color: #fff;
  background: #000;
  background: rgba(0,0,0,0.5);
}

#iin-wrapper #footer-navigation,
.field-slideshow-pager {
  display: none;
}

.field-slideshow-controls a {
  position: absolute;
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  outline: none;
  width: 32px;
  height: 32px;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
}

.field-slideshow-controls a.prev {
  top: 263px;
  left: -32px;
  background: #fff url(../images/four/slide-nav-prev.png) no-repeat 8px center;
}

.field-slideshow-controls a.next {
  top: 263px;
  right: -354px;
  background: #fff url(../images/four/slide-nav-next.png) no-repeat 10px center;
}

.node-blog .meta {
  border-top: 1px dashed #DEDEDE;
}

.logo-img {
  float: none;
  margin-right: 0;
}
.logo-img img {
  margin: 0 auto;
}

#region-menu {
  width: 930px;
  margin-left: 18px;
  position: inherit;
}

.homepage-slideshow .panels-flexible-region-last.center {
  padding-top: 12px;
}
.homepage-slideshow .panels-flexible-region-last.center,
.homepage-noslideshow .panels-flexible-region-last.center {
  width: 616px;
}

.field-name-field-alternate-title .field-item,
.node-type-integrative-nutrition-book h1,
.node-type-recipe h1,
.page-taxonomy-term h1,
.node-type-event h1,
.node-type-blog h1 {
  padding: 0 0 10px 0;
}

article.node-blog-content h2 {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
